pulumi-vultr
A Pulumi package for creating and managing vultr cloud resources.
Last updated a year ago by vmakhaev .
Apache-2.0 · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install pulumi-vultr 
SYNC missed versions from official npm registry.

This provider is a derived work of the Terraform Provider distributed under MPL 2.0. If you encounter a bug or missing feature, first check the pulumi/pulumi-vultr repo; however, if that doesn't turn up anything, please consult the source terraform-providers/terraform-provider-vultr repo.

Current Tags

  • 1.0.1                                ...           latest (a year ago)

2 Versions

  • 1.0.1                                ...           a year ago
  • 1.0.0                                ...           a year ago
Maintainers (1)
Downloads
Today 0
This Week 0
This Month 0
Last Day 0
Last Week 0
Last Month 0
Dependencies (1)
Dev Dependencies (2)
Dependents (0)
None

Copyright 2014 - 2021 © npmmirror.com |